Subject: 3 star applicant - Naukri.com -Native Spanish Expert - International BPO, Senior Operations Professional, IBM Global Services, 3 years 6 months, Hyderabad / Secunderabad, 5.75
From: Jasmeet Singh <[email-masked]>
To: [email-masked]
Date: Mon, 27 May 2019 17:53:30 +0530

Not able to view Details? Learn More

Job Title
Native Spanish Expert - International BPO

10 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Jasmeet Singh

(3/5)

I am a BCOM graduate and have done Advance Dilpoma Certificate in Spanish Language. I am working as a Spanish Language Expert and senior operator in IBM INDIA PVT. LTD. I have a work experience of 2 Years & 8 months. I am looking for career where i can enhance my skill to the next level.
View Attached CV

Key Skills data analysis,escort activities,tours,outbound tours,inbound,Spanish,Translation,Mexico,Mexican,Languages,German,non voice process,transmission,holiday packages,ticketing,travel,tourism,travel sales

Exp
3 years 6 months

CTC
5.75

Location
Hyderabad / Secunderabad

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Senior Operations Professional
Current Company IBM Global Services
Notice Period Not Mentioned
Previous Designation Not Mentioned

Contact Details
Mobile: 9582960019
Landline: Not Specified

Prefers INDIA
Education
Spanish Advance Diploma
Central Institute of English and Foreign Languages (CIEFL), Hyderabad
B.Com
Delhi University - Other

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem